TTY(1)

NIMI
tty - tulosta vakiosyötteeseen kytketyn päätteen tiedostonimi

YLEISKATSAUS
tty [VALITSIN]...

KUVAUS

Tulosta vakiosyötteeseen kytketyn päätteen tiedostonimi.

-s, --silent, --quiet
    ei tulostetta, pelkkä poistumisen tilakoodin palautus

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/tty>
tai saatavilla paikallisesti: info '(coreutils) tty invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Thomas Raivio <tjraivio@cc.hut.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.